-- View: internal_get_TemplateToolBox_Allelements_view

CREATE view [dbo].[internal_get_TemplateToolBox_Allelements_view]
AS
SELECT Entities.*  FROM
(
  SELECT 
            -parent_folder_id as 'parent_id', -- this '-' is required to identify the folder as parent in browisng service while generating the SQ
GO

